.cart {
    width: 100%;
    height: 400px;
    box-shadow: 5px 5px 20px rgb(83, 75, 75);
    overflow: hidden;
    position: relative;
    border-radius: 3px;
   
    
  }
  
  .cart img {
    width: 100%;
    height: 600px;
    border-radius: 3px;
    transition: all 0.5s ease-in-out;
    
    
  }
  
  .intro {
    height: 70px;
    width: 100%;
    padding: 6px;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    background: rgba(2, 2, 2, 0.479);
    color: rgb(255, 255, 255);
    transition: all 0.8s ease-in-out;
  }
  
 .intro h1 {
    margin: 10px;
    font-size: 40px;
  }
  .intro h3 {
    font-weight: 900;
  }
  .intro p {
    font-size: 20px;
    margin: 20px;
    visibility: hidden;
    opacity: 0;
    text-align: center;
  }
  
  span {
    font-weight: bold;
  }
  
  .cart:hover {
    cursor: pointer;
  }
  
  .cart:hover .intro {
    height: 220px;
  }
  
  .cart:hover p {
    opacity: 1;
    visibility: visible;
  }
  
  .cart:hover img {
    transform: scale(1.1);
  }
.cart img {
object-fit: cover;
}
div.row {
    justify-content: space-between;
}

@media(max-width:700px) {
    .carousel-item img {
        height: 35vh;
        object-fit: cover;
        display: none;
        width: 100%;
        
    }
}